Subject: [savi] SAVI-CPS

From: "Jun Bi" <[email-masked]>
Date: Wed, 25 Mar 2009 09:18:24 -0700

Hi All,

The attached file is a SAVI-CPS (control packet snooping) solution.
Since IETF 73, an early version of this draft, savi-sn, was sent to some people for review, 
this is a revised version of savi-sn. 

On Monday's SAVI WG meeting in IETF 74, I planed a PPT for SAVI-CPS.  But due to the time limitation, 
I didn't have enough time to present, only mention SAVI-CPS during the savi progress report. 
(The PPT on SAVI-CPS is in the SAVI meeting material page). 
As I introduced at the SAVI progress report PPT on Monday's SAVI WG meeting, some vendors have support 
the snooping and binding (it seems not complex for vendors to implement), and passed our test in Feb. 2009.

Please give your valuable comments to help us to improve the draft.

Best Regards,
Jun Bi and co-authors.